.news {
	OVERFLOW: hidden; BORDER-TOP: #ededed 1px solid; HEIGHT: auto; BORDER-BOTTOM: #ededed 1px solid; WIDTH: 995px
}
.newson {
	OVERFLOW: hidden; HEIGHT: 285px; PADDING-TOP: 20px; WIDTH: 995px
}
.news_left {
	HEIGHT: 285px; FLOAT: left; WIDTH: 624px
}
.news_left .news_left_tit {
	HEIGHT: 35px; BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 35px; WIDTH: 100%
}
.news_left .news_left_tit .news_tit {
	FLOAT: left; WIDTH: 230px
}
.news_left .news_left_tit .news_tit H1 {
	FONT-SIZE: 24px; FONT-FAMILY: "ΣΧΤ²"
}
.news_left .news_left_tit .news_tit H1 SPAN {
	FONT-SIZE: 16px; FONT-FAMILY: "ΞΆΘνΡΕΊΪ"; FONT-WEIGHT: normal; COLOR: #919191; PADDING-LEFT: 10px
}
.news_left .news_left_tit .topnotice {
	OVERFLOW: hidden; FLOAT: right
}
.news_left .news_left_tit .topnotice .tt {
	HEIGHT: 35px; BACKGROUND: url(notice_icon.gif.html) no-repeat left center; FLOAT: left; DISPLAY: block; WIDTH: 30px
}
.news_left .news_left_tit .topnotice .con {
	OVERFLOW: hidden; HEIGHT: 22px; FLOAT: left; MARGIN: 2px 0px 3px; WIDTH: 300px
}
.news_left .news_left_tit .topnotice .control {
	OVERFLOW: hidden; HEIGHT: 12px !important; FLOAT: left; MARGIN-TOP: 10px
}
.news_left .news_left_tit .topnotice .control .prev {
	HEIGHT: 12px; BACKGROUND: url(left_03.png.html) no-repeat; FLOAT: left; MARGIN: 0px 5px; DISPLAY: block; WIDTH: 10px
}
.news_left .news_left_tit .topnotice .control .next {
	HEIGHT: 12px; BACKGROUND: url(right_03.png.html) no-repeat; FLOAT: right; MARGIN: 0px 5px; DISPLAY: block; WIDTH: 10px
}
.news_left .news_left_con {
	HEIGHT: 250px; WIDTH: 100%
}
.news_left .news_left_con LI {
	FLOAT: left; MARGIN: 15px 40px 10px 0px
}
.news_left .news_left_con .print {
	HEIGHT: 90px; BORDER-BOTTOM: #ffa800 4px solid; WIDTH: 270px
}
.news_left .news_left_con .print IMG {
	HEIGHT: 90px; WIDTH: 270px
}
.news_left .news_left_con .tn {
	MARGIN: 0px; WIDTH: 270px
}
.news_left .news_left_con .tn H3 {
	FONT-WEIGHT: normal; COLOR: #000; MARGIN-TOP: 15px
}
.news_left .news_left_con .tn H3 A {
	COLOR: #000
}
.news_left .news_left_con .summary {
	COLOR: #666666; PADDING-TOP: 10px; LINE-HEIGHT: 25px
}
.news_left .news_left_con .xx {
	COLOR: 
}
.news .news_right {
	OVERFLOW: hidden; HEIGHT: 285px; FLOAT: right; WIDTH: 300px; MARGIN-RIGHT: 20px
}
.news_right .news_right_tit {
	HEIGHT: 35px; BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 35px; WIDTH: 100%
}
.news_right .news_right_tit H1 {
	FONT-SIZE: 24px; FONT-FAMILY: "ΣΧΤ²"
}
.news_right .news_right_tit H1 SPAN {
	FONT-SIZE: 14px; FONT-FAMILY: "ΞΆΘνΡΕΊΪ"; FONT-WEIGHT: normal; COLOR: #919191; PADDING-LEFT: 10px
}
.news_right .news_right_con {
	HEIGHT: auto; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; font-size: 12px;
}
.news_right .news_right_con LI {
	LINE-HEIGHT: 30px
}
.main_left {
	OVERFLOW: hidden; FLOAT: left; WIDTH: 624px
}
.cxyj_head {
	HEIGHT: 54px; BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 54px
}
.cxyj_head H1 {
	FONT-SIZE: 24px; FONT-FAMILY: "ΣΧΤ²"
}
.cxyj_head H1 SPAN {
	FONT-SIZE: 16px; FONT-FAMILY: "ΞΆΘνΡΕΊΪ"; FONT-WEIGHT: normal; COLOR: #919191; PADDING-LEFT: 10px
}
.cxyj_head .more A {
	COLOR: #acacac
}
.cxyj_main {
	MIN-HEIGHT: 240px
}
.cxyj_main_con {
	OVERFLOW: hidden; MARGIN-BOTTOM: 15px; POSITION: relative; WIDTH: 305px
}
.cxyj_main_con2 {
	OVERFLOW: hidden; MARGIN-BOTTOM: 15px; POSITION: relative; WIDTH: 305px
}
.cxyj_main_con3 {
	OVERFLOW: hidden; MARGIN-BOTTOM: 15px; POSITION: relative; WIDTH: 305px
}
.cxyj_main_con4 {
	OVERFLOW: hidden; MARGIN-BOTTOM: 15px; POSITION: relative; WIDTH: 305px
}
.cxyj_main_con .imgArea {
	HEIGHT: 100px; FLOAT: left; WIDTH: 100px
}
.cxyj_main_con2 .imgArea {
	HEIGHT: 100px; FLOAT: left; WIDTH: 100px
}
.cxyj_main_con3 .imgArea {
	HEIGHT: 100px; FLOAT: left; WIDTH: 100px
}
.cxyj_main_con4 .imgArea {
	HEIGHT: 100px; FLOAT: left; WIDTH: 100px
}
.cxyj_main_con .txtArea {
	HEIGHT: 100px; BACKGROUND: #66a40a; FLOAT: left; WIDTH: 205px
}
.cxyj_main_con2 .txtArea {
	HEIGHT: 100px; BACKGROUND: #379f9f; FLOAT: left; WIDTH: 205px
}
.cxyj_main_con3 .txtArea {
	HEIGHT: 100px; BACKGROUND: #02893b; FLOAT: left; WIDTH: 205px
}
.cxyj_main_con4 .txtArea {
	HEIGHT: 100px; BACKGROUND: #006eaf; FLOAT: left; WIDTH: 205px
}
.cxyj_main_con .txtArea H3 {
	FONT-SIZE: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.cxyj_main_con2 .txtArea H3 {
	FONT-SIZE: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.cxyj_main_con3 .txtArea H3 {
	FONT-SIZE: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.cxyj_main_con4 .txtArea H3 {
	FONT-SIZE: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.cxyj_main_con .txtArea H3 A {
	COLOR: #fff
}
.cxyj_main_con2 .txtArea H3 A {
	COLOR: #fff
}
.cxyj_main_con3 .txtArea H3 A {
	COLOR: #fff
}
.cxyj_main_con4 .txtArea H3 A {
	COLOR: #fff
}
.cxyj_main_con .txtArea .al {
	HEIGHT: 21px; BACKGROUND: url(btn_03.jpg.html) no-repeat; RIGHT: 0px; POSITION: absolute; DISPLAY: inline-block; WIDTH: 35px; BOTTOM: 0px; opacity: 0.30
}
.cxyj_main_con2 .txtArea .al {
	HEIGHT: 21px; BACKGROUND: url(btn_03.jpg.html) no-repeat; RIGHT: 0px; POSITION: absolute; DISPLAY: inline-block; WIDTH: 35px; BOTTOM: 0px; opacity: 0.30
}
.cxyj_main_con3 .txtArea .al {
	HEIGHT: 21px; BACKGROUND: url(btn_03.jpg.html) no-repeat; RIGHT: 0px; POSITION: absolute; DISPLAY: inline-block; WIDTH: 35px; BOTTOM: 0px; opacity: 0.30
}
.cxyj_main_con4 .txtArea .al {
	HEIGHT: 21px; BACKGROUND: url(btn_03.jpg.html) no-repeat; RIGHT: 0px; POSITION: absolute; DISPLAY: inline-block; WIDTH: 35px; BOTTOM: 0px; opacity: 0.30
}
.cxyj .xsgd {
	HEIGHT: 35px; BACKGROUND: #e5eaea; MARGIN: 0px auto; LINE-HEIGHT: 35px; WIDTH: 385px
}
.xsgd {
	FONT-SIZE: 14px; TEXT-ALIGN: center
}
.box_02_bod_left {
	HEIGHT: auto; BACKGROUND: #ffffff; FLOAT: left; MARGIN-TOP: 30px; WIDTH: 624px
}
.box_02_bod_left .box_02_bod_left_01 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 624px
}
.box_02_bod_left .box_02_bod_left_01 .box_02_bod_left_01_span {
	FONT-SIZE: 16px; HEIGHT: 44px; FONT-FAMILY: "ΞΆΘνΡΕΊΪ"; BACKGROUND: #e7eff0; BORDER-BOTTOM: #008396 2px solid; WIDTH: 624px
}
.box_02_bod_left .box_02_bod_left_01 .box_02_bod_left_01_span .over {
	BACKGROUND: url(gg_bg_03.jpg.html) no-repeat; COLOR: #ffffff
}
.box_02_bod_left .box_02_bod_left_01 .box_02_bod_left_01_span SPAN {
	HEIGHT: 44px; BORDER-RIGHT: #fff 1px solid; FLOAT: left; COLOR: #232323; TEXT-ALIGN: center; LINE-HEIGHT: 44px; WIDTH: 105px
}
.box_02_bod_left .box_02_bod_left_01 .box_02_bod_left_01_li {
	OVERFLOW: hidden; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; MIN-HEIGHT: 180px; PADDING-RIGHT: 10px
}
.box_02_bod_left .box_02_bod_left_01 .box_02_bod_left_01_li LI A {
	COLOR: #000; TEXT-DECORATION: none
}
.box_02_bod_left .box_02_bod_left_01 .box_02_bod_left_01_li LI A:hover {
	COLOR: #0066cc
}
.box_02_bod_left .box_02_bod_left_02 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 624px
}
.box_02_bod_left .box_02_bod_left_02 .box_02_bod_left_02_span {
	FONT-SIZE: 16px; HEIGHT: 44px; FONT-FAMILY: "ΞΆΘνΡΕΊΪ"; BACKGROUND: #f3f3f3; MARGIN-TOP: 10px; WIDTH: 624px
}
.box_02_bod_left .box_02_bod_left_02 .box_02_bod_left_02_span .over {
	COLOR: #ffffff; BACKGROUND-COLOR: #008396
}
.box_02_bod_left .box_02_bod_left_02 .box_02_bod_left_02_span SPAN {
	HEIGHT: 44px; BORDER-RIGHT: #fff 1px solid; FLOAT: left; COLOR: #232323; TEXT-ALIGN: center; LINE-HEIGHT: 44px; WIDTH: 152px
}
.box_02_bod_left .box_02_bod_left_02 .box_02_bod_left_02_li {
	HEIGHT: 285px; BACKGROUND: #ffffff; MARGIN-TOP: 3px; WIDTH: 624px
}
.box_02_bod_left .box_02_bod_left_02 .box_02_bod_left_02_li LI A {
	COLOR: #000; TEXT-DECORATION: none
}
.box_02_bod_left .box_02_bod_left_02 .box_02_bod_left_02_li LI A:hover {
	COLOR: #0066cc
}
.main_right {
	OVERFLOW: hidden; BACKGROUND: #f8f8f7; FLOAT: right; WIDTH: 330px
}
.zt {
	HEIGHT: auto; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; WIDTH: 300px
}
.zt_head {
	HEIGHT: 54px; BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 54px
}
.zt_head H1 {
	FONT-SIZE: 24px; FONT-FAMILY: "ΣΧΤ²"
}
.zt_head H1 SPAN {
	FONT-SIZE: 16px; FONT-FAMILY: "ΞΆΘνΡΕΊΪ"; FONT-WEIGHT: normal; COLOR: #919191; PADDING-LEFT: 10px
}
.zt_con LI {
	HEIGHT: 100px; MARGIN-TOP: 20px
}
.zt_con LI IMG {
	HEIGHT: 100px; WIDTH: 300px
}
.zt_con LI DIV {
	HEIGHT: 30px; BACKGROUND: #000; POSITION: relative; COLOR: #fff; TEXT-ALIGN: center; FILTER: alpha(opacity=75); LINE-HEIGHT: 30px; BOTTOM: 30px; opacity: 0.75
}
.zt_con LI DIV A {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
.vide {
	HEIGHT: auto; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; WIDTH: 300px
}
.vide_head {
	HEIGHT: 54px; BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 54px
}
.vide_head H1 {
	FONT-SIZE: 24px; FONT-FAMILY: "ΣΧΤ²"
}
.vide_head H1 SPAN {
	FONT-SIZE: 16px; FONT-FAMILY: "ΞΆΘνΡΕΊΪ"; FONT-WEIGHT: normal; COLOR: #919191; PADDING-LEFT: 10px
}
.link {
	HEIGHT: auto; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; WIDTH: 300px
}
.link_head {
	HEIGHT: 54px; BORDER-BOTTOM: #ededed 1px solid; LINE-HEIGHT: 54px
}
.link_head H1 {
	FONT-SIZE: 24px; FONT-FAMILY: "ΣΧΤ²"
}
.link_head H1 SPAN {
	FONT-SIZE: 16px; FONT-FAMILY: "ΞΆΘνΡΕΊΪ"; FONT-WEIGHT: normal; COLOR: #919191; PADDING-LEFT: 10px
}
.link_con {
	OVERFLOW: hidden; MIN-HEIGHT: 100px; MARGIN-TOP: 24px
}
.link_con_01 {
	HEIGHT: 100px
}
.link_con_02 {
	OVERFLOW: hidden; PADDING-BOTTOM: 0px; PADDING-TOP: 20px; PADDING-LEFT: 35px; PADDING-RIGHT: 15px
}
.link_con_02 .link_list LI {
	HEIGHT: 33px; FLOAT: left; LINE-HEIGHT: 33px; WIDTH: 50%
}
.link_con_02 .link_list LI A {
	FONT-SIZE: 14px
}
